
ion-toolbar:last-child {
    --border-width: 0px;
}
 .animated {
    background-repeat: no-repeat;
    background-position: left top;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    }
    
    @-webkit-keyframes fadeInDown {
        0% {
            opacity: 0;
            -webkit-transform: translateY(-20px);
        }
        100% {
            opacity: 1;
            -webkit-transform: translateY(0);
        }
    }
    
    @keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
    }
    
    .fadeInDown {
        -webkit-animation-name: fadeInDown;
        animation-name: fadeInDown;
}
.header-md:after {
    background: none;
}
.deliveryAddress{
    display: flex;
    justify-content: space-between;
    padding: 20px 10px 0px 10px;
    .pin{
        width: 25px;
        height: 25px;
    }
    .address{
        font-size: 1rem;
        margin: 0px;
    }
    .userPhoto{
        width: 30px;
        height: 30px;
        border-radius: 50%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}
.div_searchbar{
    display: flex;
    flex-direction: row;
    align-items: center;
    // justify-content: space-between;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 8px;

    .search_bar{
        padding: 0px;
        width: 100%;
    }
   
}

.chips_div{
    display: flex;
    flex-direction: row;
    overflow: scroll;
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
    ::-webkit-scrollbar {
        width: 0px; 
        background: transparent;
    }
    ::-webkit-scrollbar-thumb {
        background: transparent;
    }
    .chip{
        border-radius: 3px;
        padding: 5px 20px;
        margin-right: 10px;
        white-space: nowrap;
        color: lightgray;
        font-size: 12px;
        font-weight: bold;
        border: 1px solid lightgray;
        border-radius: 5px;
    }
    .selected{
        border-radius: 3px;
        padding: 5px 20px;
        margin-right: 10px;
        white-space: nowrap;
        background: var(--ion-color-primary);
        color: white;
        font-size: 12px;
        font-weight: bold;
        border: 1px solid lightgray;
        border-radius: 5px;
    }
}

.heading{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    margin-bottom: 10px;
    padding-left: 16px;
    padding-right: 16px;

    .heading_lbl{
        font-size: 20px;
        //font-family: open-bold;
        display: block;
        text-align: left;
        color: var(--ion-color-primary);
    }
    .small_lbl{
        font-size: 12px;
        color: lightgray;
        ////font-family: open-regular;
    }
}
.main_content_div{
    padding: 16px;
    .back_image{
        height: 150px;
        margin-left: 10px;
        margin-bottom: 10px;
        width: 100%;
        border-radius: 10px;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
    }
    .noData{
        border-radius: 10px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 100%;
        height: 250px;
    }
    .heading{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
        align-items: center;
        margin-bottom: 10px;

        .heading_lbl{
            font-size: 20px;
            //font-family: open-bold;
            display: block;
            text-align: left;
            color: var(--ion-color-primary);
        }
        .small_lbl{
            font-size: 12px;
            color: lightgray;
            //font-family: open-regular;
        }
    }

    .slider_div{
        .card{
            margin-top: 15px;
            .back_image{
                height: 200px;
                width: 250px;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                border-radius: 10px;
                position: relative;

                .time_lbl{
                    padding: 10px;
                    position: absolute;
                    background: white;
                    bottom: 15px;
                    right: 15px;
                    border-radius: 25px;
                    font-size: 12px;
                    //font-family: open-regular;
                }
            }
            .heading_lbl{
                font-size: 20px;
                //font-family: open-bold;
                display: block;
                margin-top: 10px;
                text-align: left;
            }
            .price_rating{
                display: flex;     
                height: 25px;
                align-items: flex-start;;           
                .rating{
                    color: var(--ion-color-primary);
                    font-size: 15px;
                    margin-left: 10px;
                }
                .red_lbl{
                    color: var(--ion-color-primary);
                    font-size: 12px;
                    //font-family: open-regular;                
                }
                .small_lbl{
                    font-size: 12px;
                    color: lightgray;
                    //font-family: open-regular;
                }
            }
        }
    }

    .card_div{
        .heading{
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            width: 100%;
            align-items: center;
            margin-bottom: 10px;

            .heading_lbl{
                font-size: 20px;
                //font-family: open-bold;
                display: block;
                text-align: left;
                color: var(--ion-color-primary);
            }
            .small_lbl{
                font-size: 12px;
                color: lightgray;
                //font-family: open-regular;
            }
        }
        .card{
            display: flex;
            width: 100%;
            flex-direction: row;
            // padding: 10px;
            .image_div{
                border-radius: 10px;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                width: 100%;
                height: 100px;
            }
            .desc_div{
                .heading_lbl{
                    font-size: 1rem;
                    display: block;
                    text-align: left;
                }
                .small_lbl{
                    font-size: 0.8rem;
                    color: lightgray;
                    display: block;
                    text-align: left;
                }
                
            }
            .ratting{
                background: green;
                padding: 2px 5px;
                text-align: center;
                .rateNumber{
                    color: white;
                    font-size: 0.8rem;
                }
            }
        }
        .cardClosed{
            display: flex;
            width: 100%;
            flex-direction: row;
            background: #ebebeb;
            margin: 10px 0px;
            border-radius: 15px;
            .image_div{
                border-radius: 10px;
                background-position: center;
                background-repeat: no-repeat;
                background-size: cover;
                width: 100%;
                height: 100px;
            }
            .desc_div{
                .heading_lbl{
                    font-size: 1rem;
                    display: block;
                    text-align: left;
                }
                .small_lbl{
                    font-size: 0.8rem;
                    color: lightgray;
                    display: block;
                    text-align: left;
                }
                
            }
            .ratting{
                background: green;
                padding: 2px 5px;
                text-align: center;
                .rateNumber{
                    color: white;
                    font-size: 0.8rem;
                }
            }
            .closed{
                position: absolute;
                bottom: 0px;
                right: 0px;
                color: var(--ion-color-primary);
                font-weight: bold;
                border-radius: 5px;
                font-size: 1rem;
                padding: 5px;
            }
        }
    }
}